/**
------------------------------------------------------------------------------
Body
-------------------------------------------------------------------------------
*/

body {
    background-color: rgba(233, 233, 233, 0.81);
    font-family: "Ebrima";
}



/**
-------------------------------------------------------------------------------
Header
--------------------------------------------------------------------------------
*/
 header {
     background-color: #009688 ;
     color: white;
     border-top: 4px solid skyblue;

 }



.header-contacts {

    margin-top: 20px ;
}

.header-contacts ul > li a {
    text-decoration: none;
    color: white;
}

.search {
    color: white;
}


.search input {
    border: 2px solid black;
    border-radius: 0px;
    width: 100%;

}

.navbar {
    margin-top: 2.0em;
    margin-bottom: 0px;
    border-radius: 0px;
    background-color: #00796b;
    border: 2px solid #00796b;
}

#navbar1 ul li a{
    color: white;
}

#navbar1 ul li {
    border-right: 1px solid #009688;
    padding: 0 0.0em;

}

#navbar1 ul li:last-child{
    border-right: 0px;
}

#navbar1 ul > li:hover, #navbar1 ul li:focus{
    background-color: #009688;
}

#navbar1 ul > li a:hover, #navbar1 ul > li a:focus{
    background-color: #009688;
    opacity: 1;
    color: white;
}

.dropdown-menu {
    background-color: #009688;
    opacity: 0.9;
}
/**
-----------------------------------------------------------------------------------------
Content
------------------------------------------------------------------------------------------
*/

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    display: inline-block;
    position: absolute;
    top: 85%;
    color: green;
}

 .content-section {
     margin-top: 0.9em;
     color:grey;


 }

 .main-section {
     margin-top: 1.5em;
     background-color: white;


 }

/**Carousel**/
.carousel-inner > .item > img{
    width:840px;
    height:360px;
}

.carousel-indicators {
    bottom: -10px;
    color: #2ca02c;

}

.carousel-indicators .active {
    background-color: #2ca02c;
}

.sidebar-section {
    margin: 0px;
   padding: 0px;
}

.whoweare {
    background-color: white;
}

.whoweare h5 {
    padding-left: 0.5em;
}

.title {
    padding-left: 0.4em;
    padding-top: 0.6em;
    padding-bottom: 0.5em;
    color: green;
    border-bottom: 2px solid rgba(233, 233, 233, 0.81);
}

.sub-title{
    margin-top: 0.5em;
    padding-left: 0.4em;
    padding-bottom: 0.5em;
    color: grey;
    border-bottom: 2px solid rgba(233, 233, 233, 0.81);

}

.sub-title-text {
    padding-left: 0.5em;
    padding-right: 0.3em;
    padding-bottom: 0.2em;
    font-weight: 500;
    line-height: 1.5em;
    text-align: justify;

}

.downloads {
    margin-top: 1.5em;
    padding: 0.3em 0px;
    background-color: white;
}

.resources {
    margin: 0 0.3em;
    padding: 0 0.2em;
}

.pub {
    margin-top: 1.5em;
    background-color: white;
    padding: 0.3em 0px;
}

/**Home Event*/
.event {
    margin: 0px 1em;
    background-color: rgba(233, 233, 233, 0.81);
}


/*********************************************************************
satelitte centre
**********************************************************************/

.centre-pic{
    padding: 10px;
}

/**************************************************
Latest News and Upcoming events
***************************************************/
.panel {
    margin: 0;
    padding-right: 0px;
    border-radius: 0px;
}

.panel .panel-heading {
    background-color: #009688;
    color: white;
    border-radius: 0px;
}

.media .panel-footer {
    color: black;
    text-align: center;
    border-radius: 0px;
    max-height: 40px;
}

.media .panel-footer h4  {
    padding-bottom: 10px;
    font-weight: 800;
}

.media .media-body h4, .media .media-body h5 , h5 {
    color: grey;
    font-weight: 500;
}

.media a {
    color: grey;
    text-decoration: none;
    font-size:1.0em;
}
.post-date{
    color: lightgrey;
}
.media a:hover{
  color: #00796b;

}

.space {
    margin-left: 0.8em;
    padding-left: 0.8em;
}

ul li.media {
    margin-top: 0.8em;
    margin-left: 0.5em;
}

.media a span i {
    color: #444444;

}
.media .list-unstyled{
  position: center;
}
.donor-list {
    margin-left: 0.6em;
    margin-right: 0.6em;
    padding: 0 0.5em;
}

.donor-list h5 {
    border-bottom: 1px dashed rgba(233, 233, 233, 0.81);
    padding-bottom: 0.1em;
}

/**
-----------------------------------------------------------------------------------
Footer
------------------------------------------------------------------------------------
**/

footer {
    margin-top: 1.5em;
    background-color: #009688;
    color: white;
    margin-bottom: 0px;
    padding: 0px;
    border-bottom: 4px solid skyblue;
}

.footer {
    margin-top: 1.5em;
}
.footer .footer-icon{
  color:white;
}

.anchor{
    color: white;
    text-decoration: none;
}

.anchor:hover{
    color : green;
    text-decoration: none;
}

.anchor1 {
    color: green;
    text-decoration: none;
}

.anchor1:hover{
    color : green;
    text-decoration: none;
}

footer h4 {
    margin-top: 1.0em;
}

footer ul li {
    padding: 0.2em;
}

footer ul > li a {
    text-decoration: none;
    color: white;
}



footer .bottom-fotter {
    margin-top: 0.7em;
    margin-bottom: 0px;
    padding-top: 0.3em;
    padding-bottom: 0px;
    border-top:4px solid #005500;
}

.last-menu {
    border-top: 1px solid white;
}



/*********************************************************************
Grants Page
**********************************************************************/

.grants {
    background-color: white;
    margin-top: 19px;
}

.grant {
    margin: 0.1em 0.4em;
    padding: 0.2em 0.2em;
    border-bottom: 2px dashed rgba(233, 233, 233, 0.81);
}

.grant1 {
    margin: 0.1em 0.4em;
    padding: 0.2em 0.2em;
}

.grant h4 {
    color: #009688;
}

.grant button {
    color: white;
    background-color: #009688;
    margin-bottom: 0.5em;
    font-size: medium;
    border-radius: 0px;
}

.grants-table  th {
    color: green;
}


/*********************************************************************
GLOBALS i.e navigation and titles
**********************************************************************/

.page-navigation {
    margin-top: 1.1em;
    background-color: white;
    color: #009688;
    font-size: medium;
    padding: 0.7em;
}

.page-navigation a {
    color: #009688;
    text-decoration: none;
}
.main-title{
    color: grey;
}
.sidebar-title {
    margin-top: 0.5em;
    padding-left: 0.4em;
    padding-bottom: 0.5em;
    color: grey;
    border-bottom: 2px solid rgba(233, 233, 233, 0.81);
    font-size:12pt;

}
.sidebar-quick-links{
    margin-top: 1.5em;
    padding: 0.3em 2px;
    background-color: white;
}
.sidebar-section  .sidebar-menu-items{
    list-style-type: none;
    padding: 0px;
    font-size: 1.0em;
    text-decoration: none;
    font-weight: 500;


}



.sidebar-section  .sidebar-menu-items .items{
    border-bottom: 1px green dotted;
    padding: 0.5em;

}

.sidebar-section  .sidebar-menu-items .items:last-child {
    border-bottom: none;
}

.sidebar-section .sidebar-menu-items a{
    text-decoration: none;
    color: grey;
}
.sidebar-section .sidebar-menu-items a:hover{
    text-decoration: none;
    color: #009688;
}
.site-links{
    color:white;
    text-decoration-line: none;
}
.site-links:hover{
    color:darkred;

    text-decoration:none ;
}
.left-section{
    padding: 14px;
}

.color {
    color: green;
}

.about-section{
    padding: 15px;
}

.all-items-link {
    font-size: small;
    color: green;
    margin-right: 0.4em;
    padding-right: 0.3em;
}

.all-items-link a{
    color: green;
    text-decoration: none;
}

.image {
    width: 100%;
    height: 20em;
}

/*********************************************************************
Our staff Page
**********************************************************************/

.staff{

}

.organobox{
    padding: 5px;
    background-color: #8BC658;
    color: whitesmoke;
    text-align: center;
    height: 65px;

}
.box-border{
    border-right: 5px whitesmoke solid;
}
.organorow1{
    background-color: #E9EFF8;
    margin-bottom: 16px;
    margin-left: 3px;
    margin-right: 3px;
}
.organorow2{

    margin-bottom: 5px;
    margin-left: 3px;
    margin-right: 3px;
}



/*********************************************************************
ALl research page
**********************************************************************/
.all-research {
    margin: 1.4em 1.4em;
}

.all-research a {
    color: #009688;
    text-decoration: none;
}


/*********************************************************************
who we are Page
**********************************************************************/

.who-we-are{
    padding: 14px;
}
.block-section{
    padding-left: 40px;
    padding-top: 10px;
}
.block-head{
    color: grey;
    font-style: italic;
}
.block-text{
    font-size: 1.0em;
    text-align: justify;
}
.block-text .values-title{
    color:darkgreen;
}
.objectives .my-list li{
    list-style-type: lower-roman;
}

.text-paragraph {

    padding-left:0.7em;
    padding-right:0.7em;
}



/*********************************************************************
how we work Page
**********************************************************************/

.principles .principle-list li{
    list-style-type: square;
}
.inline-link{
    color:darkgreen;
}
/*********************************************************************
gallery sidebar menu
**********************************************************************/

.galla-list .vid{
    margin-right:10px;
    margin-left:10px;

}
.galla-list .pic{
    margin-right:10px;
    margin-left:10px;

}
.galla-list .my-icon{
    color:green;
    margin:10px;

}
.video-page-galla {
    margin:20px;
    padding:5px;

}
.galla-vids{
    padding:10px;
    line-break: auto;

}

.press-release {
    color: green;
    font-size: small;
}

/*********************************************************************
contact-us page
**********************************************************************/
.contact-address{
    margin-top: 70px;
}
.contact-email{
    margin-bottom: 60px;
}
.address-title{
    color:green;
}
.contact-email .btn-success{
    width: 100px;
}


/*********************************************************************
Themes
**********************************************************************/

/*
Coordination and Programme management
**/

.cpm {
    list-style-type: lower-alpha;
}

.cpm > li {
    margin: 0.2em 0;
    padding: 0.2em 0;
}

/*********************************************************************
Projects
**********************************************************************/
.pmtct li {
    margin: 0.2em 0;
    padding: 0.2em 0;
}


/**********************************************************************
Sing Up
***********************************************************************/
.signup-form .form-group {
    margin: 2.5em 0;
    padding: 0.3em 0;
}

.signup-form input {
    border-radius: 0;
    border-color: green;
}

.signup-form input:hover, .signup-form input:focus{
    border-color: green;
}

.signup-form button {
    border-radius: 0;
    background-color: green;
}

.signup-form .boxes label > input {
    color: green;
}


.signup-form .boxes, .signup-form boxes:hover {
    color: green;
}

.login1 {
    margin-top: 3.0em;
}

.boxes label {
    padding-right: 2.8em;
}

.box {
     background-color: red;

}

#overlay {
    background: skyblue;
    width:100%;
    height:100%;
    position: fixed;
    top:0;
    left:0;
    display:none;
    text-align:center;
    z-index: 20;
}

#overlay img {
    margin-top: 5%;
    width: 90%;
    height: 80%;
}
